.ifndef INCLUDED_CYFITTERGNU_INC
.set INCLUDED_CYFITTERGNU_INC, 1
.include "cydevicegnu.inc"
.include "cydevicegnu_trm.inc"

/* ADC_SAR_ADC_SAR */
.set ADC_SAR_ADC_SAR__CLK, CYREG_SAR1_CLK
.set ADC_SAR_ADC_SAR__CSR0, CYREG_SAR1_CSR0
.set ADC_SAR_ADC_SAR__CSR1, CYREG_SAR1_CSR1
.set ADC_SAR_ADC_SAR__CSR2, CYREG_SAR1_CSR2
.set ADC_SAR_ADC_SAR__CSR3, CYREG_SAR1_CSR3
.set ADC_SAR_ADC_SAR__CSR4, CYREG_SAR1_CSR4
.set ADC_SAR_ADC_SAR__CSR5, CYREG_SAR1_CSR5
.set ADC_SAR_ADC_SAR__CSR6, CYREG_SAR1_CSR6
.set ADC_SAR_ADC_SAR__PM_ACT_CFG, CYREG_PM_ACT_CFG11
.set ADC_SAR_ADC_SAR__PM_ACT_MSK, 0x02
.set ADC_SAR_ADC_SAR__PM_STBY_CFG, CYREG_PM_STBY_CFG11
.set ADC_SAR_ADC_SAR__PM_STBY_MSK, 0x02
.set ADC_SAR_ADC_SAR__SW0, CYREG_SAR1_SW0
.set ADC_SAR_ADC_SAR__SW2, CYREG_SAR1_SW2
.set ADC_SAR_ADC_SAR__SW3, CYREG_SAR1_SW3
.set ADC_SAR_ADC_SAR__SW4, CYREG_SAR1_SW4
.set ADC_SAR_ADC_SAR__SW6, CYREG_SAR1_SW6
.set ADC_SAR_ADC_SAR__TR0, CYREG_SAR1_TR0
.set ADC_SAR_ADC_SAR__WRK0, CYREG_SAR1_WRK0
.set ADC_SAR_ADC_SAR__WRK1, CYREG_SAR1_WRK1

/* ADC_SAR_theACLK */
.set ADC_SAR_theACLK__CFG0, CYREG_CLKDIST_ACFG0_CFG0
.set ADC_SAR_theACLK__CFG1, CYREG_CLKDIST_ACFG0_CFG1
.set ADC_SAR_theACLK__CFG2, CYREG_CLKDIST_ACFG0_CFG2
.set ADC_SAR_theACLK__CFG2_SRC_SEL_MASK, 0x07
.set ADC_SAR_theACLK__CFG3, CYREG_CLKDIST_ACFG0_CFG3
.set ADC_SAR_theACLK__CFG3_PHASE_DLY_MASK, 0x0F
.set ADC_SAR_theACLK__INDEX, 0x00
.set ADC_SAR_theACLK__PM_ACT_CFG, CYREG_PM_ACT_CFG1
.set ADC_SAR_theACLK__PM_ACT_MSK, 0x01
.set ADC_SAR_theACLK__PM_STBY_CFG, CYREG_PM_STBY_CFG1
.set ADC_SAR_theACLK__PM_STBY_MSK, 0x01

/* ADC_SAR_Bypass */
.set ADC_SAR_Bypass__0__MASK, 0x04
.set ADC_SAR_Bypass__0__PC, CYREG_PRT0_PC2
.set ADC_SAR_Bypass__0__PORT, 0
.set ADC_SAR_Bypass__0__SHIFT, 2
.set ADC_SAR_Bypass__AG, CYREG_PRT0_AG
.set ADC_SAR_Bypass__AMUX, CYREG_PRT0_AMUX
.set ADC_SAR_Bypass__BIE, CYREG_PRT0_BIE
.set ADC_SAR_Bypass__BIT_MASK, CYREG_PRT0_BIT_MASK
.set ADC_SAR_Bypass__BYP, CYREG_PRT0_BYP
.set ADC_SAR_Bypass__CTL, CYREG_PRT0_CTL
.set ADC_SAR_Bypass__DM0, CYREG_PRT0_DM0
.set ADC_SAR_Bypass__DM1, CYREG_PRT0_DM1
.set ADC_SAR_Bypass__DM2, CYREG_PRT0_DM2
.set ADC_SAR_Bypass__DR, CYREG_PRT0_DR
.set ADC_SAR_Bypass__INP_DIS, CYREG_PRT0_INP_DIS
.set ADC_SAR_Bypass__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set ADC_SAR_Bypass__LCD_EN, CYREG_PRT0_LCD_EN
.set ADC_SAR_Bypass__MASK, 0x04
.set ADC_SAR_Bypass__PORT, 0
.set ADC_SAR_Bypass__PRT, CYREG_PRT0_PRT
.set ADC_SAR_Bypass__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set ADC_SAR_Bypass__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set ADC_SAR_Bypass__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set ADC_SAR_Bypass__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set ADC_SAR_Bypass__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set ADC_SAR_Bypass__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set ADC_SAR_Bypass__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set ADC_SAR_Bypass__PS, CYREG_PRT0_PS
.set ADC_SAR_Bypass__SHIFT, 2
.set ADC_SAR_Bypass__SLW, CYREG_PRT0_SLW

/* UART_IntClock */
.set UART_IntClock__CFG0, CYREG_CLKDIST_DCFG0_CFG0
.set UART_IntClock__CFG1, CYREG_CLKDIST_DCFG0_CFG1
.set UART_IntClock__CFG2, CYREG_CLKDIST_DCFG0_CFG2
.set UART_IntClock__CFG2_SRC_SEL_MASK, 0x07
.set UART_IntClock__INDEX, 0x00
.set UART_IntClock__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set UART_IntClock__PM_ACT_MSK, 0x01
.set UART_IntClock__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set UART_IntClock__PM_STBY_MSK, 0x01

/* ADC_SAR_IRQ */
.set ADC_SAR_IRQ__INTC_CLR_EN_REG, CYREG_NVIC_CLRENA0
.set ADC_SAR_IRQ__INTC_CLR_PD_REG, CYREG_NVIC_CLRPEND0
.set ADC_SAR_IRQ__INTC_MASK, 0x01
.set ADC_SAR_IRQ__INTC_NUMBER, 0
.set ADC_SAR_IRQ__INTC_PRIOR_NUM, 7
.set ADC_SAR_IRQ__INTC_PRIOR_REG, CYREG_NVIC_PRI_0
.set ADC_SAR_IRQ__INTC_SET_EN_REG, CYREG_NVIC_SETENA0
.set ADC_SAR_IRQ__INTC_SET_PD_REG, CYREG_NVIC_SETPEND0

/* UART_BUART */
.set UART_BUART_sTX_TxShifter_u0__16BIT_A0_REG, CYREG_B1_UDB09_10_A0
.set UART_BUART_sTX_TxShifter_u0__16BIT_A1_REG, CYREG_B1_UDB09_10_A1
.set UART_BUART_sTX_TxShifter_u0__16BIT_D0_REG, CYREG_B1_UDB09_10_D0
.set UART_BUART_sTX_TxShifter_u0__16BIT_D1_REG, CYREG_B1_UDB09_10_D1
.set UART_BUART_sTX_TxShifter_u0__16BIT_DP_AUX_CTL_REG, CYREG_B1_UDB09_10_ACTL
.set UART_BUART_sTX_TxShifter_u0__16BIT_F0_REG, CYREG_B1_UDB09_10_F0
.set UART_BUART_sTX_TxShifter_u0__16BIT_F1_REG, CYREG_B1_UDB09_10_F1
.set UART_BUART_sTX_TxShifter_u0__A0_A1_REG, CYREG_B1_UDB09_A0_A1
.set UART_BUART_sTX_TxShifter_u0__A0_REG, CYREG_B1_UDB09_A0
.set UART_BUART_sTX_TxShifter_u0__A1_REG, CYREG_B1_UDB09_A1
.set UART_BUART_sTX_TxShifter_u0__D0_D1_REG, CYREG_B1_UDB09_D0_D1
.set UART_BUART_sTX_TxShifter_u0__D0_REG, CYREG_B1_UDB09_D0
.set UART_BUART_sTX_TxShifter_u0__D1_REG, CYREG_B1_UDB09_D1
.set UART_BUART_sTX_TxShifter_u0__DP_AUX_CTL_REG, CYREG_B1_UDB09_ACTL
.set UART_BUART_sTX_TxShifter_u0__F0_F1_REG, CYREG_B1_UDB09_F0_F1
.set UART_BUART_sTX_TxShifter_u0__F0_REG, CYREG_B1_UDB09_F0
.set UART_BUART_sTX_TxShifter_u0__F1_REG, CYREG_B1_UDB09_F1
.set UART_BUART_sTX_TxSts__0__MASK, 0x01
.set UART_BUART_sTX_TxSts__0__POS, 0
.set UART_BUART_sTX_TxSts__16BIT_STATUS_AUX_CTL_REG, CYREG_B1_UDB08_09_ACTL
.set UART_BUART_sTX_TxSts__16BIT_STATUS_REG, CYREG_B1_UDB08_09_ST
.set UART_BUART_sTX_TxSts__1__MASK, 0x02
.set UART_BUART_sTX_TxSts__1__POS, 1
.set UART_BUART_sTX_TxSts__2__MASK, 0x04
.set UART_BUART_sTX_TxSts__2__POS, 2
.set UART_BUART_sTX_TxSts__3__MASK, 0x08
.set UART_BUART_sTX_TxSts__3__POS, 3
.set UART_BUART_sTX_TxSts__MASK, 0x0F
.set UART_BUART_sTX_TxSts__MASK_REG, CYREG_B1_UDB08_MSK
.set UART_BUART_sTX_TxSts__STATUS_AUX_CTL_REG, CYREG_B1_UDB08_ACTL
.set UART_BUART_sTX_TxSts__STATUS_REG, CYREG_B1_UDB08_ST
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A0_REG, CYREG_B1_UDB08_09_A0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A1_REG, CYREG_B1_UDB08_09_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D0_REG, CYREG_B1_UDB08_09_D0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D1_REG, CYREG_B1_UDB08_09_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_DP_AUX_CTL_REG, CYREG_B1_UDB08_09_ACTL
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F0_REG, CYREG_B1_UDB08_09_F0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F1_REG, CYREG_B1_UDB08_09_F1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_A1_REG, CYREG_B1_UDB08_A0_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_REG, CYREG_B1_UDB08_A0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A1_REG, CYREG_B1_UDB08_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_D1_REG, CYREG_B1_UDB08_D0_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_REG, CYREG_B1_UDB08_D0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D1_REG, CYREG_B1_UDB08_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__DP_AUX_CTL_REG, CYREG_B1_UDB08_ACTL
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_F1_REG, CYREG_B1_UDB08_F0_F1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_REG, CYREG_B1_UDB08_F0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F1_REG, CYREG_B1_UDB08_F1

/* Pin_1 */
.set Pin_1__0__MASK, 0x40
.set Pin_1__0__PC, CYREG_PRT1_PC6
.set Pin_1__0__PORT, 1
.set Pin_1__0__SHIFT, 6
.set Pin_1__AG, CYREG_PRT1_AG
.set Pin_1__AMUX, CYREG_PRT1_AMUX
.set Pin_1__BIE, CYREG_PRT1_BIE
.set Pin_1__BIT_MASK, CYREG_PRT1_BIT_MASK
.set Pin_1__BYP, CYREG_PRT1_BYP
.set Pin_1__CTL, CYREG_PRT1_CTL
.set Pin_1__DM0, CYREG_PRT1_DM0
.set Pin_1__DM1, CYREG_PRT1_DM1
.set Pin_1__DM2, CYREG_PRT1_DM2
.set Pin_1__DR, CYREG_PRT1_DR
.set Pin_1__INP_DIS, CYREG_PRT1_INP_DIS
.set Pin_1__LCD_COM_SEG, CYREG_PRT1_LCD_COM_SEG
.set Pin_1__LCD_EN, CYREG_PRT1_LCD_EN
.set Pin_1__MASK, 0x40
.set Pin_1__PORT, 1
.set Pin_1__PRT, CYREG_PRT1_PRT
.set Pin_1__PRTDSI__CAPS_SEL, CYREG_PRT1_CAPS_SEL
.set Pin_1__PRTDSI__DBL_SYNC_IN, CYREG_PRT1_DBL_SYNC_IN
.set Pin_1__PRTDSI__OE_SEL0, CYREG_PRT1_OE_SEL0
.set Pin_1__PRTDSI__OE_SEL1, CYREG_PRT1_OE_SEL1
.set Pin_1__PRTDSI__OUT_SEL0, CYREG_PRT1_OUT_SEL0
.set Pin_1__PRTDSI__OUT_SEL1, CYREG_PRT1_OUT_SEL1
.set Pin_1__PRTDSI__SYNC_OUT, CYREG_PRT1_SYNC_OUT
.set Pin_1__PS, CYREG_PRT1_PS
.set Pin_1__SHIFT, 6
.set Pin_1__SLW, CYREG_PRT1_SLW

/* Pin_2 */
.set Pin_2__0__MASK, 0x01
.set Pin_2__0__PC, CYREG_PRT0_PC0
.set Pin_2__0__PORT, 0
.set Pin_2__0__SHIFT, 0
.set Pin_2__AG, CYREG_PRT0_AG
.set Pin_2__AMUX, CYREG_PRT0_AMUX
.set Pin_2__BIE, CYREG_PRT0_BIE
.set Pin_2__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Pin_2__BYP, CYREG_PRT0_BYP
.set Pin_2__CTL, CYREG_PRT0_CTL
.set Pin_2__DM0, CYREG_PRT0_DM0
.set Pin_2__DM1, CYREG_PRT0_DM1
.set Pin_2__DM2, CYREG_PRT0_DM2
.set Pin_2__DR, CYREG_PRT0_DR
.set Pin_2__INP_DIS, CYREG_PRT0_INP_DIS
.set Pin_2__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Pin_2__LCD_EN, CYREG_PRT0_LCD_EN
.set Pin_2__MASK, 0x01
.set Pin_2__PORT, 0
.set Pin_2__PRT, CYREG_PRT0_PRT
.set Pin_2__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Pin_2__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Pin_2__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Pin_2__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Pin_2__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Pin_2__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Pin_2__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Pin_2__PS, CYREG_PRT0_PS
.set Pin_2__SHIFT, 0
.set Pin_2__SLW, CYREG_PRT0_SLW

/* Tx_1 */
.set Tx_1__0__MASK, 0x80
.set Tx_1__0__PC, CYREG_PRT1_PC7
.set Tx_1__0__PORT, 1
.set Tx_1__0__SHIFT, 7
.set Tx_1__AG, CYREG_PRT1_AG
.set Tx_1__AMUX, CYREG_PRT1_AMUX
.set Tx_1__BIE, CYREG_PRT1_BIE
.set Tx_1__BIT_MASK, CYREG_PRT1_BIT_MASK
.set Tx_1__BYP, CYREG_PRT1_BYP
.set Tx_1__CTL, CYREG_PRT1_CTL
.set Tx_1__DM0, CYREG_PRT1_DM0
.set Tx_1__DM1, CYREG_PRT1_DM1
.set Tx_1__DM2, CYREG_PRT1_DM2
.set Tx_1__DR, CYREG_PRT1_DR
.set Tx_1__INP_DIS, CYREG_PRT1_INP_DIS
.set Tx_1__LCD_COM_SEG, CYREG_PRT1_LCD_COM_SEG
.set Tx_1__LCD_EN, CYREG_PRT1_LCD_EN
.set Tx_1__MASK, 0x80
.set Tx_1__PORT, 1
.set Tx_1__PRT, CYREG_PRT1_PRT
.set Tx_1__PRTDSI__CAPS_SEL, CYREG_PRT1_CAPS_SEL
.set Tx_1__PRTDSI__DBL_SYNC_IN, CYREG_PRT1_DBL_SYNC_IN
.set Tx_1__PRTDSI__OE_SEL0, CYREG_PRT1_OE_SEL0
.set Tx_1__PRTDSI__OE_SEL1, CYREG_PRT1_OE_SEL1
.set Tx_1__PRTDSI__OUT_SEL0, CYREG_PRT1_OUT_SEL0
.set Tx_1__PRTDSI__OUT_SEL1, CYREG_PRT1_OUT_SEL1
.set Tx_1__PRTDSI__SYNC_OUT, CYREG_PRT1_SYNC_OUT
.set Tx_1__PS, CYREG_PRT1_PS
.set Tx_1__SHIFT, 7
.set Tx_1__SLW, CYREG_PRT1_SLW

/* Miscellaneous */
/* -- WARNING: define names containing LEOPARD or PANTHER are deprecated and will be removed in a future release */
.set CYDEV_DEBUGGING_DPS_SWD_SWV, 6
.set CYDEV_CONFIG_UNUSED_IO_AllowButWarn, 0
.set CYDEV_CONFIGURATION_MODE_COMPRESSED, 0
.set CYDEV_CONFIG_FASTBOOT_ENABLED, 1
.set CYDEV_CHIP_REV_PSOC5LP_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_5B_PRODUCTION, 0
.set CYDEV_CHIP_MEMBER_5B, 4
.set CYDEV_CHIP_FAMILY_PSOC5, 3
.set CYDEV_CHIP_DIE_PSOC5LP, 4
.set CYDEV_CHIP_DIE_EXPECT, CYDEV_CHIP_DIE_PSOC5LP
.set BCLK__BUS_CLK__HZ, 24000000
.set BCLK__BUS_CLK__KHZ, 24000
.set BCLK__BUS_CLK__MHZ, 24
.set CYDEV_CHIP_DIE_ACTUAL, CYDEV_CHIP_DIE_EXPECT
.set CYDEV_CHIP_DIE_LEOPARD, 1
.set CYDEV_CHIP_DIE_PANTHER, 3
.set CYDEV_CHIP_DIE_PSOC4A, 2
.set CYDEV_CHIP_DIE_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_PSOC3, 1
.set CYDEV_CHIP_FAMILY_PSOC4, 2
.set CYDEV_CHIP_FAMILY_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_USED, CYDEV_CHIP_FAMILY_PSOC5
.set CYDEV_CHIP_JTAG_ID, 0x2E123069
.set CYDEV_CHIP_MEMBER_3A, 1
.set CYDEV_CHIP_MEMBER_4A, 2
.set CYDEV_CHIP_MEMBER_5A, 3
.set CYDEV_CHIP_MEMBER_UNKNOWN, 0
.set CYDEV_CHIP_MEMBER_USED, CYDEV_CHIP_MEMBER_5B
.set CYDEV_CHIP_REVISION_3A_ES1, 0
.set CYDEV_CHIP_REVISION_3A_ES2, 1
.set CYDEV_CHIP_REVISION_3A_ES3, 3
.set CYDEV_CHIP_REVISION_3A_PRODUCTION, 3
.set CYDEV_CHIP_REVISION_4A_ES0, 17
.set CYDEV_CHIP_REVISION_4A_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_5A_ES0, 0
.set CYDEV_CHIP_REVISION_5A_ES1, 1
.set CYDEV_CHIP_REVISION_5A_PRODUCTION, 1
.set CYDEV_CHIP_REVISION_5B_ES0, 0
.set CYDEV_CHIP_REVISION_USED, CYDEV_CHIP_REVISION_5B_PRODUCTION
.set CYDEV_CHIP_REV_EXPECT, CYDEV_CHIP_REV_PSOC5LP_PRODUCTION
.set CYDEV_CHIP_REV_LEOPARD_ES1, 0
.set CYDEV_CHIP_REV_LEOPARD_ES2, 1
.set CYDEV_CHIP_REV_LEOPARD_ES3, 3
.set CYDEV_CHIP_REV_LEOPARD_PRODUCTION, 3
.set CYDEV_CHIP_REV_PANTHER_ES0, 0
.set CYDEV_CHIP_REV_PANTHER_ES1, 1
.set CYDEV_CHIP_REV_PANTHER_PRODUCTION, 1
.set CYDEV_CHIP_REV_PSOC4A_ES0, 17
.set CYDEV_CHIP_REV_PSOC4A_PRODUCTION, 17
.set CYDEV_CHIP_REV_PSOC5LP_ES0, 0
.set CYDEV_CONFIGURATION_COMPRESSED, 1
.set CYDEV_CONFIGURATION_DMA, 0
.set CYDEV_CONFIGURATION_ECC, 1
.set CYDEV_CONFIGURATION_IMOENABLED, CYDEV_CONFIG_FASTBOOT_ENABLED
.set CYDEV_CONFIGURATION_MODE, CYDEV_CONFIGURATION_MODE_COMPRESSED
.set CYDEV_CONFIGURATION_MODE_DMA, 2
.set CYDEV_CONFIGURATION_MODE_UNCOMPRESSED, 1
.set CYDEV_CONFIG_UNUSED_IO, CYDEV_CONFIG_UNUSED_IO_AllowButWarn
.set CYDEV_CONFIG_UNUSED_IO_AllowWithInfo, 1
.set CYDEV_CONFIG_UNUSED_IO_Disallowed, 2
.set CYDEV_DEBUGGING_DPS, CYDEV_DEBUGGING_DPS_SWD_SWV
.set CYDEV_DEBUGGING_DPS_Disable, 3
.set CYDEV_DEBUGGING_DPS_JTAG_4, 1
.set CYDEV_DEBUGGING_DPS_JTAG_5, 0
.set CYDEV_DEBUGGING_DPS_SWD, 2
.set CYDEV_DEBUGGING_ENABLE, 1
.set CYDEV_DEBUGGING_XRES, 0
.set CYDEV_DEBUG_ENABLE_MASK, 0x20
.set CYDEV_DEBUG_ENABLE_REGISTER, CYREG_MLOGIC_DEBUG
.set CYDEV_DMA_CHANNELS_AVAILABLE, 24
.set CYDEV_ECC_ENABLE, 0
.set CYDEV_HEAP_SIZE, 0x1000
.set CYDEV_INSTRUCT_CACHE_ENABLED, 1
.set CYDEV_INTR_RISING, 0x00000001
.set CYDEV_PROJ_TYPE, 0
.set CYDEV_PROJ_TYPE_BOOTLOADER, 1
.set CYDEV_PROJ_TYPE_LOADABLE, 2
.set CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER, 3
.set CYDEV_PROJ_TYPE_STANDARD, 0
.set CYDEV_PROTECTION_ENABLE, 0
.set CYDEV_STACK_SIZE, 0x4000
.set CYDEV_USE_BUNDLED_CMSIS, 1
.set CYDEV_VARIABLE_VDDA, 0
.set CYDEV_VDDA_MV, 5000
.set CYDEV_VDDD_MV, 5000
.set CYDEV_VDDIO0_MV, 5000
.set CYDEV_VDDIO1_MV, 5000
.set CYDEV_VDDIO2_MV, 5000
.set CYDEV_VDDIO3_MV, 5000
.set CYDEV_VIO0, 5
.set CYDEV_VIO0_MV, 5000
.set CYDEV_VIO1, 5
.set CYDEV_VIO1_MV, 5000
.set CYDEV_VIO2, 5
.set CYDEV_VIO2_MV, 5000
.set CYDEV_VIO3, 5
.set CYDEV_VIO3_MV, 5000
.set DMA_CHANNELS_USED__MASK0, 0x00000000
.set CYDEV_BOOTLOADER_ENABLE, 0
.endif
