/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#include <project.h>
#include <stdio.h>
#include <math.h>

extern int16 ADC_res[40];
extern uint8  i;

char8 result1STR[16u];

uint8 n;


int main()
{

    ADC_SAR_Start();
    ADC_SAR_StartConvert();
    
    UART_Start();

    ADC_SAR_IRQ_Start();
    /* this what schud be done in the ADC_SAR_IRQ, see ADC_SAR_IRQ.c
    => buffering 40 Samples
    
    CY_ISR(ADC_SAR_IRQ_Interrupt)
    {

    ADC_res[i] = ADC_SAR_GetResult16();
    i++;
    if(i==40)
        {
         ADC_SAR_IRQ_Stop();
        }
    }
    */
    
    
    for(;;)
    {
        // if buffering is done
        if(i==40)
        {
            i=0;
            // Transfer the Samples via UART
            for(n=0;n < 40;n++)
            {
            sprintf((char *)result1STR,"%4d",ADC_res[n]);
            UART_PutString(result1STR);
            }
        }
        
    }
}

/* [] END OF FILE */
